Debian Bug report logs - #168591
RFP: libdsk -- a library for accessing disks and disk images

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Darren Salt <devspam@moreofthesa.me.uk>

Date: Sun, 10 Nov 2002 21:18:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#168591; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Darren Salt <linux@youmustbejoking.demon.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Darren Salt <linux@youmustbejoking.demon.co.uk>
To: submit@bugs.debian.org
Subject: ITP: libdsk - a library for accessing disks and disk images
Date: Sun, 10 Nov 2002 20:38:52 +0000
Package: wnpp
Severity: wishlist

Package name    : libdsk
Version         : 0.9.1
Upstream Author : John Elliott
URL             : http://www.seasip.demon.co.uk/Unix/LibDsk/
Licence         : GPL v2
Description     : Library for accessing disks and disk image files

 Libdsk is a library, intended for use in emulators, for accessing disks
 and disk image files.

 Libdsk provices drivers for raw files (including /dev/fd*), .dsk files (as
 used in some Amstrad and Sinclair emulators), MYZ80 hard drive image files,
 and (in the Linux version) the Linux floppy drive. It also provides floppy
 controller emulation.

As is usual for libraries, there is a complementary -dev package.

(Since I am currently applying to become a DD, a sponsor is required.)

-- 
| Darren Salt       | nr. Ashington, | linux (or ds) at
| Linux PC, Risc PC | Northumberland | youmustbejoking
| No Wodniws here   | Toon Army      | demon co uk
|   Running woody on the other machine.

As far as we know, our computer has never had an undetected error.



Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#168591; Package wnpp. Full text and rfc822 format available.

Message #10 received at 168591-quiet@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: "Darren Salt" <linux@youmustbejoking.demon.co.uk>, <168591-quiet@bugs.debian.org>
Subject: Outstanding ITP - libdsk
Date: Tue, 04 Jan 2005 12:23:31 -0500
This is a batch mailing regarding your stated ITP (Intent To Package)
of the following Debian package; I apologize in advance if it is sent
in error.

	libdsk -- A library for accessing disks and disk images

Do you still intend to create this package?  If so, please keep the
bugtracking system informed of progress and delays.  ITPs which are
just waiting for a sponsor should be tagged 'patch'; I recommend the
bts script from the devscripts package.

If not, please retitle to RFP (Request For Package), or close the bug,
as is appropriate.

Note that I'm not personally interested in this package; I just want
to keep the WNPP area well-pruned.  Feel free to respond to me
directly, though (but also Cc: the bug if appropriate).

Thanks, and Happy Y2K5,
Justin

References
[0] http://bugs.debian.org/168591



Changed Bug title. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Darren Salt <linux@youmustbejoking.demon.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 168591-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 168591-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:08 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:25:02 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 20:45:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Oct 2010 20:45:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Darren Salt <devspam@moreofthesa.me.uk>' from 'Darren Salt <linux@youmustbejoking.demon.co.uk>' Request was from Darren Salt <devspam@moreofthesa.me.uk> to control@bugs.debian.org. (Fri, 08 Jun 2012 04:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:14:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.